﻿﻿/**/

.divPage {
    width:768px;
    margin:0 auto;
    overflow:hidden;
    background-color:#ffffff;
}

.crtPosition {
    line-height:30px;
    text-align:left;
    height:30px;
    border:1px solid #dddddd;
    padding-left:15px;
}
   .crtpadding {
        padding-left:15px;
    }
     .crtPosition span a {
            color:#333333;
        }
/******************************************页中*****************************************/
.dsection {
    margin:10px auto;
}    
/**/

/**/
.bus {
    float:left;
    width:100%;
}
.busfix {
    height:45px;
}
.bustop{
    height:45px;
    line-height:45px;
    text-align:left;
    padding-left:60px;
    /*width:100px;2019.04.29*/
    float:left;/*!父元素浮动时对子元素的影响,不漂的话，右侧的div漂浮畸形？*/
    background:url("../images/bus_ico.png")  no-repeat 14px center scroll transparent;
    color:#003498;
}

.busSearch {
    float:right;
    width:340px;
    height:45px;
    line-height:45px;
    text-align:right;
    margin-right:10px;
}
.busSearch input {
        width:166px;
        height:26px;
        line-height:26px;
        border:1px solid #e2e3ea;
        border-top-color:#abadb3;
    }
    .busSearch .busBtn {
        background:url("../images/bs_red_bg.png") no-repeat center scroll transparent;
        height:28px;/*默认IE9 border:3px,input与button之间~10px间距，兼容模式：D7,无间距（且此处line-height出现问题？）*/
        width:69px;
        line-height:28px;
        color:#ffffff;
        margin-left:6px;
        
    }
.busctt {
    background:url("../images/bwline.png")  no-repeat left top scroll transparent;
    /*background:url("../images/page_tab.png") no-repeat right 334px scroll transparent;*/
    border-bottom:1px solid #dadee1;
}
.busctt ul {
    height:24px;
    margin:2px 0;
    text-align:left;
}
.busctt ul li {
    float:left;
    line-height:24px;
    height:24px;/*无height不隐藏*/
    overflow:hidden;
    width:170px;
}
    .busctt .theader {
        height:28px;
        padding-top:14px;
	
    }
.theader li {
   height:28px;
   line-height:28px;
   font-weight:bold;
}
.theader .bheadtextl {
    width:76px;
    padding-left:25px;
}
.theader .bheadtextm {
    width:180px;
    padding-left:100px;

}
.theader .bheadtextr {
    width:270px;
    text-align:center;
}
.busctt .blm {
    width:280px;
    padding:0 5px 0 10px;
}
.busctt .blr{
    width:300px;
    padding:0 10px 0 5px;
}
.busctt .bll {
    background:url("../images/dot22.png") no-repeat scroll transparent 16px center;
    width:100px;
    padding:0 0 0 25px;
}
/**/
.oldStyle {
    background-color:#f1f1f1;
}
/**/
.PageListSplit {
}
.PageListSplit .pageRecord {
    display:none;
    float:left;
    margin-left:10px;
    max-width:450px;
}
.PageListSplit .pageBtn {
    float:right;
    margin-left:10px;
    max-width:450px;
}
.pageBtn .CPage {
    background-color:rgb(0, 38, 255);
    border-color:rgb(34,70,154);
    cursor:default;
    color:rgb(255,255,255);
}
.pageBtn a {
    display:block;
    float:left;
    width:34px;
    height:30px;
    line-height:30px;
    margin:0 5px;
    border:1px solid rgb(209,209,209);
    color:#676767;
}
.pageBtn .pnext {
    width:62px;
}
.pageBtn .inactive {
    cursor:default;
    /*display:none;*/
}
.pageBtn .pdots {
    border:0 none;
    cursor:default;
}


/**/
.wc {
    float:left;
    width:100%;
}
.wcfix ul {
    height:90px;
    margin-left:13px;
}
    .wcfix ul li {
        float:left;  
    }
    /*li与li a 属性设置width，IE7,8,9可行*/
    .wcfix ul li  {
        display:block;
        width:73px;/*li是行内元素,改block设置width时注意*/
        line-height:28px;
        margin:10px 0 4px 6px;
        background:url("../images/blue_bg.png") no-repeat center scroll transparent;
        color:#ffffff;
        
    }
    .wcfix ul li  a{
    	color:#ffffff;
    }
    
.wcfix li:hover {
    background:url("../images/red_bg.png") no-repeat center scroll transparent;
}
    .wcfix .active {
    background:url("../images/red_bg.png") no-repeat center scroll transparent;
}

.wctop{
    display:block;
    float:left;
    height:60px;
    width:116px;
    text-align:left;
    background:none;
    background:url("../images/wctw_ico.png") scroll no-repeat center top transparent;
    margin:9px 37px 0px 6px;
}
/*top与ctt之间存在兼容差距10px?*/
.wcctt {
    background:url("../images/bwline.png")  no-repeat left top scroll transparent;
    height:368px;
}
    .wcctt ul {
        height:24px;
        margin:2px 0;
        text-align:left;
    }
    .wcctt ul li {/*ul li逐级限制，屏蔽.wctheader li的line-height,height设置,一经设置，不可覆盖改；否则height+line-height*/
        float:left;
        line-height:24px;
        width:128px;
        height:24px;
        overflow:hidden;
    }
    
.wcctt .wctheader {
    height:28px;
    padding-top:9px;
	
}
.wcctt .wctheader li{
    height:28px;
    line-height:28px;
    font-weight:bold;
}
.wctheader .wheadtextl{
    padding-left:50px;
    width:110px;
}
.wctheader .wheadtextm1 {
    width:138px;
    padding-left:30px;
}
.wctheader .wheadtextm2 {
    width:90px;
    text-align:center;
}
.wcctt .wcll {
    background:url("../images/dot22.png") no-repeat scroll transparent 16px center;
    padding:0 10px 0 25px;
    width:125px;
}
.wcctt .wclm1 {
      width:230px;
      padding-right:5px;
    }
    
.wcctt .wclm2 {
    width:120px;
}
.wcctt .wclr,.wctheader .wheadtextr {
    text-align:left;
    width:95px;
}
.wcctt .dsicoa {
    background:url("../images/ds_ico_a.png") no-repeat center transparent;
}
.wcctt .dsicop {
    background:url("../images/ds_ico_p.png") no-repeat center transparent;
}


